uuid:
  -
    value: ffac7d23-fdbb-4ad9-9bf1-4579b809e051
langcode:
  -
    value: en
type:
  -
    target_id: destination
    target_type: node_type
    target_uuid: 6577542b-916b-467a-80fc-918168e9e50e
revision_timestamp:
  -
    value: '2019-10-24T07:11:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: Heraklion
created:
  -
    value: '2019-10-21T11:53:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:11:15+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Heraklion is a multifaceted seaside city and a major urban centre. Come and discover the many world-renowned attractions it has to offer. The Heraklion of yesterday; the Venetian harbour and walls, ideal for a nostalgic walk through history. And the vibrant city of today; city squares and pedestrian walkways filled with a youthful energy,&nbsp;<em>raki&nbsp;</em>(the local drink), ouzo, gourmet restaurants and luxury hotels.</p>\r\n\r\n<p>Along with these, a number of excellent museums and one of the largest aquariums in Europe. Just beyond the city limits, explore the much vaunted&nbsp;<strong>Knossos</strong>, one of the most significant sights on the island and in Greece; &nbsp;the most important centre of the Minoan civilisation, the palace of King Minos and the home of the&nbsp;<strong>myth of the Minotaur</strong>.</p>\r\n\r\n<h2>What to do in Heraklion</h2>\r\n\r\n<p><strong>Heraklion: a seaside city, full of life and history</strong></p>\r\n\r\n<p>The historic Candia, the city of Heraklion with its Venetian port is a modern capital with dozens of options in culture, accommodation, dining and entertainment. It is a city where you can enjoy the pleasures of today and the beauty of yesterday. Walk and savour &nbsp;the sights, like the impressive church of Agios Titos in the square, originally built by Byzantine emperor Nikephorus Phocas in 961.</p>\r\n\r\n<p>Admire the Armeria (armory) next to St Titus, and The Loggia (City Hall) with its 82 metopes and beautiful arcades. Directly opposite you’ll find the lively Morosini (Leondaria) square with its lions’ head fountain. Moving on to Eleftherias Square, the striking feature here is an impressive building housing the Prefecture of Heraklion and the Law Courts.</p>\r\n\r\n<p><em>To enjoy everything Heraklion has to offer, fly with&nbsp;<a href=\"http://en.aegeanair.com/?_ga=1.82508368.751558735.1407226208\" rel=\"nofollow\" target=\"_blank\">Aegean.</a></em></p>\r\n\r\n<p><strong>The Venetians on the pier</strong></p>\r\n\r\n<p>At the entrance of Heraklion’s Venetian harbour, the Koules Fortress (also known as Castello Del Molo or Rocca al Mare) gazes proudly out to sea. It was built by the Venetians and took its final form between the years of 1523-1540. It has been repaired several times and during the Ottoman rule it served as a prison. Across the harbour the Venetian shipyards make for a romantic backdrop.</p>\r\n\r\n<p><strong>The walls of the old city: the threshold between past and present</strong></p>\r\n\r\n<p>Walking along the walls, you will see how beautiful this city looks from this vantage point. You’ll pause in small shady parks and admire the genius of the famous Venetian architect, Michele Sanmicheli, who designed the walls and bastions more than 400 years ago. The Venetian walls demarcating today’s old town were indeed an impressive feat of engineering for the time, making Heraklion the best-fortified city in the Mediterranean.</p>\r\n\r\n<p><strong>‘Mythical’ Knossos</strong></p>\r\n\r\n<p>The master craftsman Daedalus built the labyrinth for the mythical King Minos in order to isolate the Minotaur, a creature that was half man, half bull. Theseus, the son of the King of Athens, slew him and found his way out of the labyrinth with the help of Minos' daughter, Ariadne. The most important centre of the Minoan civilisation and one of the&nbsp;<a href=\"https://www.discovergreece.com/en/culture/archeological-sites\">most popular archaeological sites in Greece</a>, it is just 5km from Heraklion.</p>\r\n\r\n<p>It was the headquarters of King Minos and its complex architecture gave birth to the myth of the labyrinth. Thanks to the archaeologist Sir Arthur Evans’ excavation and sensitive restoration, it is now one of the most fascinating sites in Greece, where you can experience exactly what life was like inside the palace.</p>\r\n\r\n<p>Admire the throne room, the heart of the palatial complex, which consists of the central court and the main chamber; the Processional Way decorated with frescoes, including the \"Prince with the Lilies\"; the Propylaea and the famous Bull’s Horns, one of the sacred symbols of Minoan religion, and &nbsp;the royal apartments that consist of the hall of \"Double Axes\" and the \"Apartments of the Queen\" with its ‘’Dolphins’’ mural. The Palace of Knossos flourished during the Minoan period (2000-1350 BC) and was the most important socioeconomic and religious centre of Crete.</p>\r\n\r\n<p><strong>Archaeological Museum: a 'panorama' of Minoan Crete</strong></p>\r\n\r\n<p>This famous museum is considered one of the most important museums in Europe. The exhibits include representative samples from all periods of Cretan history, covering a span of 5,500 years. You will admire the frescoes of \"the Bull Leaper\", the \"Prince with the Lilies\", the “Monkey Saffron Collector\", the \"Blue Ladies\" and especially “La Parisienne’’. The new wing of the museum opened in August 2013, with exhibits ranging from the Geometric, Archaic and Classical periods as well as the Roman era.</p>\r\n\r\n<p><strong>Cretaquarium: the wonders of the sea</strong></p>\r\n\r\n<p>Sharks, seahorses, jellyfish; you’ll be astonished by the variety of Mediterranean marine life on display. Cretaquarium, which includes 60 tanks with 1.7 million litres of seawater, is one of the largest aquariums in Europe. The aquarium is home to more than 4,000 creatures of all different colours, shapes and sizes.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>&nbsp;knows how to surprise and amaze you!</p>\r\n\r\n<p><strong>A feast of flavours and pleasures</strong></p>\r\n\r\n<p>Enjoy dishes from the celebrated Cretan cuisine at one of the city’s many cafes, tavernas and restaurants, accompanied by traditional music, fine wines and&nbsp;<em>tsikoudia&nbsp;</em>(Crete’s famous firewater). Then move on to designer cafes, trendy bars, hip hangouts and pulsating dance clubs that stay open till dawn. The dining and entertainment options in Heraklion are infinite.</p>\r\n\r\n<p><strong>Where you’ll stay</strong></p>\r\n\r\n<p>Choose from the modern city hotels and boutique hotels among the centre’s historic buildings, surrounded by exceptional restaurants and bars with spectacular views to the Venetian port. Large, modern resorts may also be found at the city’s nearby beaches.</p>\r\n\r\n<p><strong>Beaches with character and charm</strong></p>\r\n\r\n<p>Take your pick: Ammoudara, a big beautiful beach just west of the city, completely organised with dozens of resorts. Tobruk, in the east, has lots of restaurants, hotels, and cafes. The Arena or Red Hani, a beach enjoyed by a young crowd, features hotels, shops, restaurants and beach bars playing music.</p>\r\n"
    format: basic_html
    processed: "<p>Heraklion is a multifaceted seaside city and a major urban centre. Come and discover the many world-renowned attractions it has to offer. The Heraklion of yesterday; the Venetian harbour and walls, ideal for a nostalgic walk through history. And the vibrant city of today; city squares and pedestrian walkways filled with a youthful energy,\_<em>raki\_</em>(the local drink), ouzo, gourmet restaurants and luxury hotels.</p>\n\n<p>Along with these, a number of excellent museums and one of the largest aquariums in Europe. Just beyond the city limits, explore the much vaunted\_<strong>Knossos</strong>, one of the most significant sights on the island and in Greece; \_the most important centre of the Minoan civilisation, the palace of King Minos and the home of the\_<strong>myth of the Minotaur</strong>.</p>\n\n<h2>What to do in Heraklion</h2>\n\n<p><strong>Heraklion: a seaside city, full of life and history</strong></p>\n\n<p>The historic Candia, the city of Heraklion with its Venetian port is a modern capital with dozens of options in culture, accommodation, dining and entertainment. It is a city where you can enjoy the pleasures of today and the beauty of yesterday. Walk and savour \_the sights, like the impressive church of Agios Titos in the square, originally built by Byzantine emperor Nikephorus Phocas in 961.</p>\n\n<p>Admire the Armeria (armory) next to St Titus, and The Loggia (City Hall) with its 82 metopes and beautiful arcades. Directly opposite you’ll find the lively Morosini (Leondaria) square with its lions’ head fountain. Moving on to Eleftherias Square, the striking feature here is an impressive building housing the Prefecture of Heraklion and the Law Courts.</p>\n\n<p><em>To enjoy everything Heraklion has to offer, fly with\_<a href=\"http://en.aegeanair.com/?_ga=1.82508368.751558735.1407226208\" rel=\"nofollow\" target=\"_blank\">Aegean.</a></em></p>\n\n<p><strong>The Venetians on the pier</strong></p>\n\n<p>At the entrance of Heraklion’s Venetian harbour, the Koules Fortress (also known as Castello Del Molo or Rocca al Mare) gazes proudly out to sea. It was built by the Venetians and took its final form between the years of 1523-1540. It has been repaired several times and during the Ottoman rule it served as a prison. Across the harbour the Venetian shipyards make for a romantic backdrop.</p>\n\n<p><strong>The walls of the old city: the threshold between past and present</strong></p>\n\n<p>Walking along the walls, you will see how beautiful this city looks from this vantage point. You’ll pause in small shady parks and admire the genius of the famous Venetian architect, Michele Sanmicheli, who designed the walls and bastions more than 400 years ago. The Venetian walls demarcating today’s old town were indeed an impressive feat of engineering for the time, making Heraklion the best-fortified city in the Mediterranean.</p>\n\n<p><strong>‘Mythical’ Knossos</strong></p>\n\n<p>The master craftsman Daedalus built the labyrinth for the mythical King Minos in order to isolate the Minotaur, a creature that was half man, half bull. Theseus, the son of the King of Athens, slew him and found his way out of the labyrinth with the help of Minos' daughter, Ariadne. The most important centre of the Minoan civilisation and one of the\_<a href=\"https://www.discovergreece.com/en/culture/archeological-sites\">most popular archaeological sites in Greece</a>, it is just 5km from Heraklion.</p>\n\n<p>It was the headquarters of King Minos and its complex architecture gave birth to the myth of the labyrinth. Thanks to the archaeologist Sir Arthur Evans’ excavation and sensitive restoration, it is now one of the most fascinating sites in Greece, where you can experience exactly what life was like inside the palace.</p>\n\n<p>Admire the throne room, the heart of the palatial complex, which consists of the central court and the main chamber; the Processional Way decorated with frescoes, including the \"Prince with the Lilies\"; the Propylaea and the famous Bull’s Horns, one of the sacred symbols of Minoan religion, and \_the royal apartments that consist of the hall of \"Double Axes\" and the \"Apartments of the Queen\" with its ‘’Dolphins’’ mural. The Palace of Knossos flourished during the Minoan period (2000-1350 BC) and was the most important socioeconomic and religious centre of Crete.</p>\n\n<p><strong>Archaeological Museum: a 'panorama' of Minoan Crete</strong></p>\n\n<p>This famous museum is considered one of the most important museums in Europe. The exhibits include representative samples from all periods of Cretan history, covering a span of 5,500 years. You will admire the frescoes of \"the Bull Leaper\", the \"Prince with the Lilies\", the “Monkey Saffron Collector\", the \"Blue Ladies\" and especially “La Parisienne’’. The new wing of the museum opened in August 2013, with exhibits ranging from the Geometric, Archaic and Classical periods as well as the Roman era.</p>\n\n<p><strong>Cretaquarium: the wonders of the sea</strong></p>\n\n<p>Sharks, seahorses, jellyfish; you’ll be astonished by the variety of Mediterranean marine life on display. Cretaquarium, which includes 60 tanks with 1.7 million litres of seawater, is one of the largest aquariums in Europe. The aquarium is home to more than 4,000 creatures of all different colours, shapes and sizes.\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>\_knows how to surprise and amaze you!</p>\n\n<p><strong>A feast of flavours and pleasures</strong></p>\n\n<p>Enjoy dishes from the celebrated Cretan cuisine at one of the city’s many cafes, tavernas and restaurants, accompanied by traditional music, fine wines and\_<em>tsikoudia\_</em>(Crete’s famous firewater). Then move on to designer cafes, trendy bars, hip hangouts and pulsating dance clubs that stay open till dawn. The dining and entertainment options in Heraklion are infinite.</p>\n\n<p><strong>Where you’ll stay</strong></p>\n\n<p>Choose from the modern city hotels and boutique hotels among the centre’s historic buildings, surrounded by exceptional restaurants and bars with spectacular views to the Venetian port. Large, modern resorts may also be found at the city’s nearby beaches.</p>\n\n<p><strong>Beaches with character and charm</strong></p>\n\n<p>Take your pick: Ammoudara, a big beautiful beach just west of the city, completely organised with dozens of resorts. Tobruk, in the east, has lots of restaurants, hotels, and cafes. The Arena or Red Hani, a beach enjoyed by a young crowd, features hotels, shops, restaurants and beach bars playing music.</p>\n"
    summary: 'A buzzing seaside city bridging the gap between yesterday and today, the capital of Crete has a plethora of holiday experiences to offer'
    summary_processed: 'A buzzing seaside city bridging the gap between yesterday and today, the capital of Crete has a plethora of holiday experiences to offer'
field_beaches:
  -
    target_type: node
    target_uuid: e3d0de2d-2a85-45b2-94b6-9b8773422ee5
  -
    target_type: node
    target_uuid: 69b5dfb3-6148-4861-b032-8cb348b9c4cf
field_crowdriff: {  }
field_destination_group: {  }
field_destination_name: {  }
field_destination_promo: {  }
field_expimage:
  -
    target_type: media
    target_uuid: 8d89efd6-011d-4ae1-a49e-54c3ca0f9d14
field_expleadin:
  -
    value: 'Join us on a journey through Crete – from the island’s grand-scale archaeological monuments and epic landscape, all the way to the locals’ rich traditions and insatiable appetite for fun, laughter and generosity.'
field_exptitle:
  -
    value: 'All experiences in Heraklion'
field_is_region: {  }
field_landmarks:
  -
    target_revision_id: 1623
    target_type: paragraph
    target_uuid: 610ed5fa-2dd0-4d11-826a-0f83adba0932
  -
    target_revision_id: 1624
    target_type: paragraph
    target_uuid: 602c2b7c-f6cf-46b6-9a19-f7aa7d6aa561
field_leadin:
  -
    value: '5,000 years of history and the gateway to Crete.'
field_mainimage:
  -
    target_type: media
    target_uuid: b393c320-056d-4f03-a94e-6cbab9ac281b
field_mainvideo: {  }
field_map:
  -
    target_revision_id: 1625
    target_type: paragraph
    target_uuid: 737f0f3b-72da-4f3b-98c2-12ab4391b8f7
field_map_image:
  -
    target_type: media
    target_uuid: 3358e9d2-a9ee-4c56-9ff3-f59fce5bb6bf
field_media_gallery:
  -
    target_type: media
    target_uuid: 764cec25-2ab7-4168-9a53-8776609db313
  -
    target_type: media
    target_uuid: 53132204-2ba0-4e35-b2f0-825a3d5f63ab
  -
    target_type: media
    target_uuid: b6f5ae17-04ec-454d-90e8-61379974ad6a
  -
    target_type: media
    target_uuid: 6188d8ad-10b2-486b-917b-769f9cb612d7
  -
    target_type: media
    target_uuid: 51815d93-c22b-4ade-aae5-bfe913f9cb74
  -
    target_type: media
    target_uuid: 607dabc2-c34e-4e20-bf9f-036fcaa9c8ca
  -
    target_type: media
    target_uuid: 3c11316e-ba7c-420d-8746-2688ca4cadec
  -
    target_type: media
    target_uuid: c55eca5f-67ea-4cc5-bbb9-f550bfd0b8c7
  -
    target_type: media
    target_uuid: f9aca42b-9267-4786-9f69-038cf9df208a
  -
    target_type: media
    target_uuid: 81ee494b-9ed6-4811-bc24-99d90d7dc551
  -
    target_type: media
    target_uuid: e0e81d29-32e3-4b66-ace2-cd7473a8b178
  -
    target_type: media
    target_uuid: d24fdded-4acb-416c-a132-f039323fce6f
field_nearby_articles: {  }
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 155c1dd9-0cc3-4f65-9204-2dedd12d2050
field_rel_destinations_text: {  }
field_rel_destinations_title: {  }
field_rel_events_text: {  }
field_rel_events_title: {  }
field_rel_itineraries: {  }
field_rel_magazino_text: {  }
field_rel_magazino_title: {  }
field_relexperiences: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_video_thumbnail: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    node:
      - node.beach.e3d0de2d-2a85-45b2-94b6-9b8773422ee5
      - node.beach.69b5dfb3-6148-4861-b032-8cb348b9c4cf
    media:
      - media.image.8d89efd6-011d-4ae1-a49e-54c3ca0f9d14
      - media.image.b393c320-056d-4f03-a94e-6cbab9ac281b
      - media.image.3358e9d2-a9ee-4c56-9ff3-f59fce5bb6bf
      - media.image.764cec25-2ab7-4168-9a53-8776609db313
      - media.image.53132204-2ba0-4e35-b2f0-825a3d5f63ab
      - media.image.b6f5ae17-04ec-454d-90e8-61379974ad6a
      - media.image.6188d8ad-10b2-486b-917b-769f9cb612d7
      - media.image.51815d93-c22b-4ade-aae5-bfe913f9cb74
      - media.image.607dabc2-c34e-4e20-bf9f-036fcaa9c8ca
      - media.image.3c11316e-ba7c-420d-8746-2688ca4cadec
      - media.image.c55eca5f-67ea-4cc5-bbb9-f550bfd0b8c7
      - media.image.f9aca42b-9267-4786-9f69-038cf9df208a
      - media.image.81ee494b-9ed6-4811-bc24-99d90d7dc551
      - media.image.e0e81d29-32e3-4b66-ace2-cd7473a8b178
      - media.image.d24fdded-4acb-416c-a132-f039323fce6f
    paragraph:
      - paragraph.ti_object.610ed5fa-2dd0-4d11-826a-0f83adba0932
      - paragraph.ti_object.602c2b7c-f6cf-46b6-9a19-f7aa7d6aa561
      - paragraph.map.737f0f3b-72da-4f3b-98c2-12ab4391b8f7
    taxonomy_term:
      - taxonomy_term.regions_destinations.155c1dd9-0cc3-4f65-9204-2dedd12d2050
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
path:
  -
    alias: /cities/heraklion
